dotdebのphp5パッケージ

http://www.dotdeb.org/
いつのまにか--enable-mbstringなパッケージになってた。これでいちいちmbstring入れなくてすむ。でもdotdebパッケってapache1.3系用なんだよなー。2系に移行したらどっちみちdebuildが必要に。(最近2系に興味があるお年頃)